#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: configurator-ng
version: 0.0.0.1
id: configurator-ng-0.0.0.1-G5xIovIWiSvJfGYm054x5S
key: configurator-ng-0.0.0.1-G5xIovIWiSvJfGYm054x5S
license: BSD3
copyright: Copyright 2011 MailRank, Inc.
           Copyright 2011-2014 Bryan O'\''Sullivan
           Copyright 2015-2016 Leon P Smith
maintainer: Leon P Smith <leon@melding-monads.com>
stability: experimental
homepage: http://github.com/lpsmith/configurator-ng
synopsis: The next generation of configuration management
description:
    A configuration management library for programs and daemons.
    .
    Features include:
    .
    * A simple, but flexible, configuration language, supporting several
    of the most commonly needed types of data, along with
    interpolation of strings from the configuration or the system
    environment (e.g. @$(HOME)@).
    .
    * An @import@ directive allows the configuration of a complex
    application to be split across several smaller files, or common
    configuration data to be shared across several applications.
    .
    * An expressive applicative/monadic high-level parsing interface
    to gracefully scale to more complicated configuration needs,  with
    powerful diagnostic messaging mechanism.
    .
    For details of the configuration file format, see
    <http://hackage.haskell.org/packages/archive/configurator/latest/doc/html/Data-Configurator.html>.
category: Configuration, Data
author: Bryan O'\''Sullivan, Leon P Smith
exposed: True
indefinite: False
exposed-modules:
    Data.Configurator Data.Configurator.Config
    Data.Configurator.Config.Internal Data.Configurator.FromValue
    Data.Configurator.FromValue.Internal Data.Configurator.Parser
    Data.Configurator.Parser.Internal Data.Configurator.Types
hidden-modules: Data.Configurator.Config.Implementation
                Data.Configurator.Parser.Implementation
                Data.Configurator.FromValue.Implementation Data.Configurator.Syntax
                Data.Configurator.Types.Internal
abi: ded25dc8b4e127f9b5a20331e19923ca
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/configurator-ng-0.0.0.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/configurator-ng-0.0.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/configurator-ng-0.0.0.1
hs-libraries: HSconfigurator-ng-0.0.0.1-G5xIovIWiSvJfGYm054x5S
depends:
    attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT base-4.10.1.0
    bytestring-0.10.8.2 critbit-0.2.0.0-IrxTqlLjinLJzhO1nNItgR
    dlist-0.8.0.3-3sLvqWTqZxIC2tgTx4QBVJ directory-1.3.0.2
    data-ordlist-0.4.7.0-HY9GJ9QjrmJEtSDOUJy6x9
    hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR
    scientific-0.3.5.2-912lci9Mxyc8ladEwh7DIT
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ
    unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB
abi-depends: attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT=969f51e12ac15d411e4c04135fb32864
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             critbit-0.2.0.0-IrxTqlLjinLJzhO1nNItgR=0c86ca067caf3912737e963f2b6f0eeb
             dlist-0.8.0.3-3sLvqWTqZxIC2tgTx4QBVJ=b107514e173207d2f3e9b5aba950dc0f
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             data-ordlist-0.4.7.0-HY9GJ9QjrmJEtSDOUJy6x9=1728f0f938439bb0182cfc9d05e8d3ad
             hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR=087c0712ec00d90dbe506989d07212a2
             scientific-0.3.5.2-912lci9Mxyc8ladEwh7DIT=36abf65be2cf1bf30c0d855a0acaf952
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=0c99dc42f18da90e6080c205f57d188a
             unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ=5b179f57b538cadc8b677d453ca08cb0
             unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB=8c4e411a71da620d885f29fab6ff998d
haddock-interfaces: /usr/share/doc/haskell-configurator-ng/html/configurator-ng.haddock
haddock-html: /usr/share/doc/haskell-configurator-ng/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

